# Generated by Django 2.2.7 on 2020-01-30 13:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0086_auto_20200129_1301'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='average_desert_price',
            field=models.FloatField(blank=True, default=0, verbose_name='average desert price'),
        ),
        migrations.AddField(
            model_name='menu',
            name='average_main_dish_price',
            field=models.FloatField(blank=True, default=0, verbose_name='average main dish price'),
        ),
        migrations.AddField(
            model_name='menu',
            name='average_starter_price',
            field=models.FloatField(blank=True, default=0, verbose_name='average starter price'),
        ),
        migrations.AddField(
            model_name='menu',
            name='highest_price',
            field=models.FloatField(blank=True, null=True, verbose_name='dish highest price'),
        ),
        migrations.AddField(
            model_name='menu',
            name='lowest_price',
            field=models.FloatField(blank=True, null=True, verbose_name='dish lowest price'),
        ),
        migrations.AddField(
            model_name='menu',
            name='nb_wine',
            field=models.IntegerField(blank=True, null=True, verbose_name='NB wine'),
        ),
        migrations.AddField(
            model_name='menu',
            name='price_max_by_glass',
            field=models.FloatField(blank=True, null=True, verbose_name='max price for wine served by glass'),
        ),
        migrations.AddField(
            model_name='menu',
            name='price_min_by_glass',
            field=models.FloatField(blank=True, null=True, verbose_name='min price for wine served by glass'),
        ),
        migrations.AddField(
            model_name='menu',
            name='renewal_per_year',
            field=models.IntegerField(blank=True, null=True, verbose_name='renewal per year'),
        ),
        migrations.AddField(
            model_name='menu',
            name='served_by_glasses',
            field=models.NullBooleanField(verbose_name='is wine served by glass'),
        ),
    ]
